@charset "utf-8";
/* CSS Document */

.right .contentsBox ul#tab{margin:10px 5px;}
.right .contentsBox ul#tab li{float:left;}
.right .contentsBox ul#tab li a{width:164px; color:#666; font-weight:bold; text-decoration:none; text-align:center; border:1px solid #c9c9c9; background-color:#f8f8f8; padding:10px 0; margin:0 3px; display:block; -moz-border-radius: 4px;-webkit-border-radius: 4px;-khtml-border-radius: 4px; border-radius: 4px;
/*-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;*/}
.right .contentsBox ul#tab li a:hover,
.right .contentsBox ul#tab li.selected a{border:1px solid #F96; background-color:#F9AE71; color:#FFF;}

.right .contentsBox .InBox .txtBox{margin:10px 0 10px 0;}
.right .contentsBox .InBox .txtBox p{line-height:16px; padding:0 10px;}
.right .contentsBox .InBox .txtBox .img_left{display: inline-block; width:191px; vertical-align:middle;*zoom: 1; /* for IE6-7 */*display: inline; /* for IE6-7 */}
.right .contentsBox .InBox .txtBox .img_right{display: inline-block; width:191px; vertical-align:middle;*zoom: 1; /* for IE6-7 */*display: inline; /* for IE6-7 */}
.right .contentsBox .InBox .txtBox .img_pay{display: inline-block; width:127px; vertical-align:middle;*zoom: 1; /* for IE6-7 */*display: inline; /* for IE6-7 */}
.right .contentsBox .InBox .txtBox .txt_left{display: inline-block; width:460px; vertical-align:middle;*zoom: 1; /* for IE6-7 */*display: inline; /* for IE6-7 */}
.right .contentsBox .InBox .txtBox .txt_right{display: inline-block; width:460px; vertical-align:middle;*zoom: 1; /* for IE6-7 */*display: inline; /* for IE6-7 */}
